Ver por etiquetas

Todas las etiquetas » Windows Server 2008 (RSS)

Error de compatibilidad relacionado con PowerShell 1.0 cuando hacemos In Place Upgrade de Windows Server 2003 a Windows Server 2008

PowerShell 1.0 para Windows Server 2003 viene como parte del Service Pack 1 y para estas alturas ya contamos con Service Pack 2 instalado. Si deseas hacer una actualización “upgrade” de tu servidor Windows Server 2003 a Windows Server 2008 desde el mismo equipo “in place” el agente de compatibilidad de Windows Server 2008 requiere que se desinstale PowerShell 1.0 para proceder con el In Place Upgrade, el problema es que cuando buscamos PowerShell 1.0 en la lista de programas para removerlo, no lo...